Subject: Re: [v6ops] comments on draft-gont-v6ops-ipv6-ehs-in-real-world-00

From: Jen Linkova <[email-masked]>
Date: Tue, 2 Sep 2014 17:19:17 +0200

On Mon, Aug 11, 2014 at 8:47 PM, Fernando Gont <[email-masked]> wrote:
>> This explanation was also hard to understand to me:
>>
>>    Since there is some ambiguity when identifying the autonomous system
>>    to which a specific router belongs (see Appendix A.2), our
>>    measurements result in a percentage *range*: the lowest percentage
>>    value represents the "best case scenario" (where, when in doubt, we
>>    assume the packet drops occur in the same AS as the destination AS),
>>    and the highest percentage value represents the "worst case scenario"
>>    (where, when in doubt, we assume the packet drops occur at different
>>    AS than the destination AS).
>>
>> (added a missing closing parenthesis for readability).  One possible
>> reason for this is that the explanation of the best/worst scenarios is
>> too technical and a reader could easily get lost.  Maybe we can just
>> give a higher level semantics here:
>>
>>    Since there is some ambiguity when identifying the autonomous system
>>    to which a specific router belongs, our measurements result in a
>>    percentage *range* (see Appendix A.2).  In the following tables,
>>    the values shown in the parentheses represent the estimated range
>>    of possibility that when a packet is dropped it happens in a
>>    different AS.
>>
>> and leave all other details to the Appendix.
>
> OK, I will keep this option in mind, and also discuss this with my
> co-authors such that we find a way to improve the readabiily of this part.

Sorry, your co-author is being late to the party...;)
I like the idea of dropping 'best/worst case' terminology and just
explain (probably by providing an example of '1000 packets sent, 1180
dropped etc' what those number mean.

-- 
SY, Jen Linkova aka Furry